.v-language{
    &--clickable{
        cursor: pointer;
        color: $gray-400;
        border-bottom: solid #1a403c;
    }
 &__description{
     &__avatar{
         width: 150px;
         height: 150px;
         img{
             object-fit: contain;
             width: 100%;
             height: 100%;
         }
     }
 }
}
